
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}
.top_menu .sf-menu li.levelone {
	float: left;
	height: 26px;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	z-index:		999;
}
.top_menu .sf-menu li:hover ul,
.top_menu .sf-menu li.sfHover ul {
	left:	0px;
	top:	45px; /* match top ul list item height */
}
.left_menu .sf-menu li:hover ul,
.left_menu .sf-menu li.sfHover ul {
	left: 100%;
	top:			0px; /* match top ul list item height */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
.top_menu ul.sf-menu li li:hover ul,
.top_menu ul.sf-menu li li.sfHover ul {
	left:			20em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
.top_menu ul.sf-menu li li li:hover ul,
.top_menu ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DIAFAN SKIN ***/
.sf-menu {
	position: relative;
}
.top_menu .sf-menu {
	display: table;
	padding: 0 0px;
	height: 27px;
/*	width: 950px;
	margin: 0 auto;
	border-radius: 			15px 15px 0 0;
	-webkit-border-radius:	15px 15px 0 0;
	-moz-border-radius: 	15px 15px 0 0;
	box-shadow:			0px 0px 1px #0282b7;
	-webkit-box-shadow:	0px 0px 1px #0282b7;
	-moz-box-shadow:	0px 0px 1px #0282b7;
	behavior:				url(../pie/PIE.htc);*/
}
.top_menu .sf-menu .top_menu_separator_1,
.left_menu .sf-menu .top_menu_separator_1 {
	display: none;
	float: left;
	width: 11px;
	height: 51px;
	line-height: 51px;
	background: url(../img/bg_top_menu_separator.png) no-repeat 0 0;
	margin: 0 -6px 0 -5px;
	padding: 0;
	z-index: 100;
/*	border-left: 1px solid #184373;
	border-right: 1px solid #2f78b7;*/
}
.left_menu .sf-menu .top_menu_separator_1 {
	display: none;
}
.top_menu .top_menu_separator_2,
.left_menu .sf-menu .top_menu_separator_2 {
	display: none;
/*	width: 100%;
	height: 1px;
	background: url(../img/top_menu_level_2_separator.png) repeat-x 0 50%;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;*/
}
.sf-menu a:link, .sf-menu a:visited {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
}
.top_menu .sf-menu li.levelone a {
/*	border: 1px solid transparent;*/
	line-height: 27px;
	padding: 0px 15px 0px 15px;
/*	float: left;*/
}
.top_menu .sf-menu li.levelone:hover a {
/*	background: none #ffffff;
	border: 1px solid #bebebe;
	border-radius: 			5px;
	-webkit-border-radius:	5px;
	-moz-border-radius: 	5px;
	box-shadow:			0px 1px 1px #868686;
	-webkit-box-shadow:	0px 1px 1px #868686;
	-moz-box-shadow:	0px 1px 1px #868686;
	behavior:				url(../pie/PIE.htc);*/
}
.sf-menu li.levelone span.name {
    font-size: 17px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	outline: medium none !important;
	-moz-outline:none;
}
.top_menu .sf-menu li.levelone span.name {
	color: #fff;
	line-height: 27px;
	text-decoration: none;
	padding: 0px;
/*	text-shadow:		1px 1px 1px #000;
	-webkit-text-shadow:1px 1px 1px #000;
	-moz-text-shadow:	1px 1px 1px #000;*/
}
.top_menu .sf-menu li.levelone:hover span.name {
	color: #fff;
}
.top_menu .sf-menu li.levelone:hover li.level_2 a {
	background: none transparent;
	border: none;
	border-radius: 			0px;
	-webkit-border-radius:	0px;
	-moz-border-radius: 	0px;
	box-shadow:			none;
	-webkit-box-shadow:	none;
	-moz-box-shadow:	none;
	behavior:				url(../pie/PIE.htc);
}
.sf-menu a:link,
.sf-menu a:visited,
.sf-menu a:focus,
.sf-menu a:hover {
	outline: medium none !important;
	-moz-outline:none;
	padding: 0;
}
.top_menu .sf-menu li.levelone {
	list-style-type: none;
	cursor: pointer;
	line-height: 27px;
	height: 27px;
	padding: 0px 0px;
	margin: 0px 0px 0 0;
	background: none transparent;
/*	border-left: 1px solid #8dc2e4;
	border-right: 1px solid #8dc2e4;
	background: url(../img/red_marker.png) no-repeat 37px center;
	border: 1px solid #CACACA;
	border-bottom: none;
	border-radius: 			15px 15px 0 0;
	-webkit-border-radius:	15px 15px 0 0;
	-moz-border-radius: 	15px 15px 0 0;
	background: #e4e4e4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iI2UwZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2Q1ZDdkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2FhYjFiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OGEyYTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #e0e1e1 12%, #d5d7d8 28%, #aab1b6 74%, #98a2a9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(12%,#e0e1e1), color-stop(28%,#d5d7d8), color-stop(74%,#aab1b6), color-stop(100%,#98a2a9));
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#e0e1e1 12%,#d5d7d8 28%,#aab1b6 74%,#98a2a9 100%);
	background: -o-linear-gradient(top,  #e4e4e4 0%,#e0e1e1 12%,#d5d7d8 28%,#aab1b6 74%,#98a2a9 100%);
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#e0e1e1 12%,#d5d7d8 28%,#aab1b6 74%,#98a2a9 100%);
	background: linear-gradient(to bottom,  #e4e4e4 0%,#e0e1e1 12%,#d5d7d8 28%,#aab1b6 74%,#98a2a9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#98a2a9',GradientType=0 );*/
}
.top_menu .sf-menu li.levelone.item_1 {
/*	margin-left: 0;
	padding: 0px 0 0 0px;*/
	z-index: 10;
}
.top_menu .sf-menu li.levelone.item_2 {
	z-index: 9;
}
.top_menu .sf-menu li.levelone.item_3 {
	z-index: 8;
}
.top_menu .sf-menu li.levelone.item_4 {
	z-index: 7;
}
.top_menu .sf-menu li.levelone.item_5 {
	z-index: 6;
}
.top_menu .sf-menu li.levelone.item_6 {
	z-index: 5;
}
.top_menu .sf-menu li.levelone.item_7 {
	z-index: 4;
}
.top_menu .sf-menu li.levelone.item_8 {
	z-index: 3;
}
.top_menu .sf-menu li.levelone.item_9 {
	z-index: 2;
}
.top_menu .sf-menu li.levelone.item_10 {
	z-index: 1;
}
.top_menu .sf-menu li.levelone {
}
.top_menu.sec .sf-menu li.levelone {
	background: none transparent;
}
.top_menu .sf-menu li.levelone:hover {
/*	background: #550b1a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1MGIxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzY4MTQyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzlmMmMzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYzMxNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #550b1a 0%, #681422 25%, #9f2c3c 80%, #ac3142 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#550b1a), color-stop(25%,#681422), color-stop(80%,#9f2c3c), color-stop(100%,#ac3142));
	background: -webkit-linear-gradient(top,  #550b1a 0%,#681422 25%,#9f2c3c 80%,#ac3142 100%);
	background: -o-linear-gradient(top,  #550b1a 0%,#681422 25%,#9f2c3c 80%,#ac3142 100%);
	background: -ms-linear-gradient(top,  #550b1a 0%,#681422 25%,#9f2c3c 80%,#ac3142 100%);
	background: linear-gradient(to bottom,  #550b1a 0%,#681422 25%,#9f2c3c 80%,#ac3142 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#550b1a', endColorstr='#ac3142',GradientType=0 );
*/
}
.top_menu .sf-menu li.levelone:hover,
.top_menu .sf-menu li.levelone.active {
	margin-top: 0px;
	padding: 0 0px;
	border: none;
	height: 27px;
	line-height: 27px;
	background: none #4e8ccc;
/*	background: url(../img/bg_top_menu_hover.png) 0 0 transparent;
	margin-top: 1px;
	background: #ce696b;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNjZTY5NmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiNjZTY5NmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NyUiIHN0b3AtY29sb3I9IiNhYzMxNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYWMzMTQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #ce696b 0%, #ce696b 34%, #ac3142 67%, #ac3142 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ce696b), color-stop(34%,#ce696b), color-stop(67%,#ac3142), color-stop(100%,#ac3142));
	background: -webkit-radial-gradient(center, ellipse cover,  #ce696b 0%,#ce696b 34%,#ac3142 67%,#ac3142 100%);
	background: -o-radial-gradient(center, ellipse cover,  #ce696b 0%,#ce696b 34%,#ac3142 67%,#ac3142 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #ce696b 0%,#ce696b 34%,#ac3142 67%,#ac3142 100%);
	background: radial-gradient(ellipse at center,  #ce696b 0%,#ce696b 34%,#ac3142 67%,#ac3142 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce696b', endColorstr='#ac3142',GradientType=1 );
*/
}
/*.top_menu .sf-menu li.levelone:hover a,
.top_menu .sf-menu li.levelone.active a,*/
.top_menu .sf-menu li.levelone:hover a span.name,
.top_menu .sf-menu li.levelone.active a span.name {
	line-height: 27px;
}
.top_menu .sf-menu li.levelone:first-child {
}
.top_menu .sf-menu li.levelone:last-child {
}
.top_menu .sf-menu.brands li.levelone {
/*	background: url(../img/bg_button_green.png) no-repeat center center;*/
	color: #ffffff;
}
.top_menu .sf-menu.brands li.levelone a,
.top_menu .sf-menu.brands li.levelone span,
.top_menu .sf-menu.akcii li.levelone a,
.top_menu .sf-menu.akcii li.levelone span {
	color: #ffffff;
}
.top_menu .sf-menu.brands li.levelone span.name {
	padding: 0 44px;
}
.top_menu .sf-menu.akcii li.levelone span.name {
	padding: 0 51px 0 51px;
}
.top_menu .sf-menu.brands li.levelone span.name {
/*	background:		url('../img/bg_sub_indicator.png') no-repeat 0px 0px;*/
}
.top_menu .sf-menu.akcii li.levelone {
	background: url(../img/bg_button_red.png) no-repeat center center;
	color: #ffffff;
}
.sf-menu li li,
.top_menu .sf-menu.brands li.levelone li,
.left_menu .sf-menu li li {
/*	background: url("../img/bg_submenu_li.gif") no-repeat scroll left center transparent;*/
	border-top: 1px solid #eac57d;
	padding: 0 0px 0 5px;
	font-size: 16px;
	line-height: 20px;
	list-style: none;
	color: #542c14;
	background: url(../img/bg_left_menu_transp.png) repeat-y 0 0 transparent;
}
.top_menu .sf-menu li.levelone li a,
.top_menu .sf-menu.brands li.levelone li a,
.left_menu .sf-menu li li a {
	color: #542c14;
	font-size: 16px;
	line-height: 18px;
	padding:3px 0;
	text-transform: uppercase;
}
.col_left .left_menu .sf-menu li:hover li a {
	color: #542c14;
	font-size: 16px;
	line-height: 18px;
	padding:3px 0;
	text-transform: uppercase;
}
.col_left .left_menu .sf-menu li li:hover {
	color: #ff0000;
	background: none #f4e5c9;
}
.col_left .left_menu .sf-menu li li:hover a {
	color: #ff0000;
}
.sf-menu li ul {
/*	background: url(../img/bg_submenu.gif) 0 0;*/
	background: url(../img/bg_left_top.png) no-repeat left top #fff3db;
	margin: 0;
	padding: 10px 19px 10px 19px;
	width: 250px;
	box-shadow:			2px 2px 3px #000;
	-webkit-box-shadow:	2px 2px 3px #000;
	-moz-box-shadow:	2px 2px 3px #000;
	border-radius: 			2px;
	-webkit-border-radius:	2px;
	-moz-border-radius: 	2px;
	behavior:				url(../pie/PIE.htc);
}
.sf-menu li ul h4 {
	position: relative;
	margin: 3px 0 10px 0;
	padding: 0 0px 0 0px;
	color: #732E05;
	font-size: 18px;
}
.top_menu .submenu_delim {
	width: 111px;
	height: 15px;
	border: 1px solid #450e29;
	border-top: none;
	border-bottom: none;
	background: url(../img/bg_submenu.gif) 0 0;
	box-shadow:			1px -1px 1px #450e29;
	-webkit-box-shadow:	1px -1px 1px #450e29;
	-moz-box-shadow:	1px -1px 1px #450e29;
	position: absolute;
	top: -15px;
	left: -1px;
}
.top_menu .sf-menu li li a:link,
.top_menu .sf-menu li li a:visited,
.left_menu .sf-menu li li a:link,
.left_menu .sf-menu li li a:visited,
.top_menu .sf-menu.brands li.levelone li a, {
	color: #41545f;
	font-size: 15px;
	line-height: 18px;
	padding-bottom:3px;
	padding-top: 3px;
	text-decoration: underline;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active,
.left_menu .sf-menu li:hover,
.left_menu .sf-menu li.sfHover,
.left_menu .sf-menu a:focus,
.left_menu .sf-menu a:hover,
.left_menu .sf-menu a:active {
	outline:		0;
	text-decoration: none;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.active {
}
/*** arrows **/
.top_menu .sf-menu li.levelone a.sf-with-ul {
	padding-right: 	30px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/bg_sub_indicator.png') no-repeat 0px 0px;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			42%;
	background-position: 0 0px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0px 0px; /* arrow hovers for modern browsers*/
}
.brands .sf-sub-indicator {
	background-position: -27px 0px;
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
